Last Comment Bug 770213 - GCLI node type should optionally support multiple nodes
: GCLI node type should optionally support multiple nodes
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: All All
: P2 normal (vote)
: Firefox 17
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 09:21 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-08-26 02:03 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-02 09:21:06 PDT
Currently node only allows single selection. It should allow multiple.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-16 05:10:51 PDT
Triage, filter on TEABAGS
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-08-26 02:03:08 PDT
Fixed by patch in bug 773227

Note You need to log in before you can comment on or make changes to this bug.